Resultados 1 a 3 de 3
  1. #1
    Membro bhm2k's Avatar
    Data de Ingresso
    Mar 2020
    Posts
    12
    Post Thanks / Like
    Mencionado
    1 Post(s)
    País
    Brazil

    [IPBOARD] Compativel com php v5.2.17

    Boa tarde, estou com problema para instalar fórum ipboard em meu site de mu online, o mesmo diz que está desatualizado com a versão php, entrei em contato com quem fabricou meu site ele disse que ipboard e incompatível com a versão do php do site, vocês sabem qual versão do ipboard é compatível com o php v5.2.17 ? Se sim poderiam me passar um link para download

  2. #2
    Lendário


    russo1's Avatar
    Data de Ingresso
    Feb 2015
    Posts
    428
    Post Thanks / Like
    Mencionado
    64 Post(s)
    MEU HUMOR
    Daring
    Use um fórum free open source: [Somente membros podem ver os links. ]

    versões antigas do IPBord alem de ter problemas de segurança por estarem desatualizados e crakeados, estão deixando de funcionar por usar drivers desatualizados..

  3. #3
    Design


    ntsdaimon's Avatar
    Data de Ingresso
    May 2015
    Posts
    188
    Post Thanks / Like
    Mencionado
    22 Post(s)
    MEU HUMOR
    Cool
    País
    Brazil
    @IPB eu gosto de usar 3.4.x funciona bem no php 5.2.17

Permissões de Postagem

  • Você não pode iniciar novos tópicos
  • You may not post Resposta(s)
  • Você não pode enviar anexos
  • Você não pode editar suas mensagens
  •  
Sobre nós
Somos uma comunidade em atividade a 6 anos que aborda assuntos relacionados a games em geral, principalmente games MMORPG. e que busca sempre ajudar os membros através de conteúdos, tutoriais e suporte...
Rede Sociais